/* GENERAL */
html {
	box-sizing: border-box;
	overflow-x: hidden;
	overflow-y: auto;
}

*, *:before, *:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	padding: 0;
	color: #323232;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
	font-family: 'Noto Sans', sans-serif;
	padding-top: 0;
}

p {
	font-size: 1rem
}

img {
    -webkit-backface-visibility: hidden;
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.row {
	max-width: 80rem;
}

/* MAIN HEADER */
.main-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background: #ff0000;
	z-index: 10;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.4);
}
.main-header .title {
	color: #fff;
	font-size: 32px;
	text-transform: uppercase;
	margin-top: 13px;
	font-weight: 800;
}
.main-header .title a {
	text-decoration: none;
	color: #fff;
}
.main-header nav {
	float: right;
}
.main-header ul {
	margin: 0;
	margin-top: 16px;
	padding: 0;
	list-style: none;
}
.main-header li {
	display: inline;
	margin-right: 20px;
}
.main-header li:last-child {
	margin-right: 0;
}
.main-header li a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 800;
}
.main-header .btn {
	display: inline-block;
	border-radius: 30px;
	background: #000;
	color: #fff;
	text-decoration: none;
	text-transform: initial;
	padding: 10px 16px;
	font-size: 14px;
	transition: all .2s ease-out;
}
.main-header .btn:hover {
	background: #fff;
	color: #000;
}


/* SLIDER */
.slider {
	position: relative;
	height: 100%;
	height: 100vh;
	width: 100%;
	background: url('../img/slide1.jpg');
	background-size: cover;
	background-position: center;
}
.slider .copy {
	position: absolute;
	top: 20%;
	left: 50%;
	background: #fff;
	border-radius: 60px;
	transform: translate(-50%, -20%);
	padding: 10px 40px;
	opacity: 0.8;
}
.slider .copy h1 {
	font-size: 32px;
	color: #ef4036;
	margin: 0 auto;
	text-align: center;
	margin: 0;
	padding: 0;
}
.slider .black-bar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.65);
}
.slider .black-bar p {
	font-weight: 800;
	font-size: 18px;
	text-align: center;
	margin: 12px auto;
	color: #fff;
}


/* CONTENT */
.content {
	position: relative;
	padding: 2rem 0;
	padding-bottom: 4rem;
}
.content h1 {
	font-size: 32px;
	color: #EE4036;
}
.content table {
	width: 100%;
}
.content table td,
.content table th {
	padding: 4px 0;
	padding-left: 6px;
}
.content table tr:nth-child(even) {
    background-color: #efefef;
}
.content table th {
	padding-left: 6px;
	padding-bottom: 10px;
}
.content .btn:hover {
	background: #6eea7e;
}

.copy .btn:hover {
	opacity: 0.5;
}

.content.participants,
.content.book {
	padding-top: 90px;
}
.content.intro a,
.content.book a {
	color: #ee4036;
}


/* FOOTER */
.main-footer {
	position: relative;
	width: 100%;
	background: #231f20;
	padding: 20px 0;
}
.main-footer p {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	margin: 0;
	margin-left: 40px;
	text-align: left;
}
.main-footer p a {
	color: #fff;
}
.main-footer input {
	display: inline-block;
	border-radius: 30px;
	background: #fff;
	color: #333;
	text-decoration: none;
	text-transform: initial;
	padding: 10px 16px;
	font-size: 14px;
	transition: all .2s ease-out;
	border: 0;
	outline: 0;
	margin-bottom: 0.5rem;
}
.main-footer .btn,
.content .btn,
.copy .btn {
	display: inline-block;
	border-radius: 30px;
	background: #000;
	color: #fff !important;
	text-decoration: none;
	text-transform: initial;
	padding: 10px 16px;
	font-size: 14px;
	transition: all .2s ease-out;
	font-weight: 800;
	text-align: center;
}
.copy .btn {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.main-footer .btn:hover {
	background: #6eea7e;
}

#map {
	position: relative;
	width: 100%;
	height: 300px;
}

.sub-footer {
	position: relative;
	width: 100%;
	background: #000;
}
.sub-footer p {
	color: #fff;
	font-size: 14px;
}
.sub-footer p a {
	color: #fff;
}
.sub-footer .fb {
	display: inline-block;
	margin-top: 10px;
	transition: all .2s ease-out;
}
.sub-footer .fb:hover {
	opacity: 0.5;
}


/* BOOK */
.book .comment {
	color: #aaa;
	font-size: 0.9rem;
}
.book .init_hide {
	display: none;
}
.book .init_hide.visible {
	display: block;
}
.book .type_stand h3 {
    margin: 0;
    background-color: #ff0000;
    color: #fff;
    border-radius: 10px 10px 0 0;
    padding: 10px;
    padding-bottom: 6px;
}
.book .inner p {
	font-size: 16px;
}
.book .type_stand label {
	cursor: pointer;
}
.book .extra_stand_opties label {
	font-weight: 300;
}
.book .type_stand .inner {
	padding: 1rem;
	margin-bottom: 1rem;
	border: 1px solid #ddd;
	border-radius: 0 0 10px 10px;
}
.book .type_stand .stand_opties.visible {
	display: block;
}
.book input[type="text"],
.book textarea {
	display: inline-block;
	border-radius: 5px;
	background: #efefef;
	color: #333;
	text-decoration: none;
	text-transform: initial;
	padding: 10px;
	font-size: 16px;
	transition: all .2s ease-out;
	border: 0;
	outline: 0;
	margin-bottom: 1rem;
	min-width: 75%;
}
.book textarea {
	resize: none;
}
.book .stand_opties label {
	font-weight: 300;
}
.book label {
	display: inline-block;
	font-weight: 800;
	margin-bottom: .3rem;
}
.book .btn {
	display: inline-block;
	border-radius: 30px;
	background: #39b54a;
	color: #fff;
	text-decoration: none;
	text-transform: initial;
	padding: 10px 16px;
	font-size: 14px;
	transition: all .2s ease-out;
	font-weight: 800;
	text-align: center;
	border: none;
}
.book .btn:hover {
	background: #6eea7e;
	cursor: pointer;
}
.book select {
	font-size: 14px;
}

/* MOBILENAV */
.hamburger {
	display: none;
    width: 40px;
    height: 25px;
    position: absolute;
    top: 19px;
    right: 20px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 200;
}
.hamburger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    z-index: 200;
}
.hamburger.open span {
	left: 0;
	z-index: 200;
}
.hamburger span:nth-child(1) {
    top: 2px;
}
.hamburger span:nth-child(2) {
    top: 14px;
}
.hamburger span:nth-child(3) {
    top: 26px;
}
.hamburger.open span:nth-child(1) {
    top: 14px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
.hamburger.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}
.hamburger.open span:nth-child(3) {
    top: 14px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.mobilenav {
	display: none;
	opacity: 0;
	position: fixed;
	top: 50px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	background: rgba(14, 14, 9, 0.9);
	padding-top: 60px;
}
.mobilenav .first-nav {
	margin: 0 auto;
	margin-top: -60px;
	padding: 0;
	list-style: none;
	text-align: center;
}
.mobilenav .first-nav li a {
	opacity: 0;
	width: 100%;
	color: #fff;
	text-decoration: none;
	font-size: 1.6rem;
    display: block;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    transition: .2s ease-out;
    text-transform: uppercase;
}
.mobilenav .first-nav li:last-child a {
	border: 0;
}
.no-touch .mobilenav .first-nav li a:hover {
	background: rgba(0, 0, 0, 0.1);
}
.mobilenav .lang {
	list-style: none;
	margin: 0 auto;
	margin-top: 80px;
	padding: 0;
	text-align: center;
}
.mobilenav .lang li {
	display: inline;
	margin-right: 10px;
}
.mobilenav .lang li:last-child {
	margin-right: 0;
}
.mobilenav .lang li a {
	color: #fff;
	font-weight: 800;
	text-transform: uppercase;
}

/* HELPER */
.right {
	float: right;
	text-align: right;
}
::-webkit-input-placeholder {
	font-style: italic;
}
::-moz-placeholder {
	font-style: italic;
}
:-ms-input-placeholder {
	font-style: italic;
}
:-moz-placeholder {
	font-style: italic;
}
.hide {
	display: none;
}


@media screen and (max-width: 1023px) {

	.main-header nav {
		display: none;
	}
	.hamburger {
		display: block;
	}
}

@media screen and (max-width: 1023px) {

	.main-header .title {
		font-size: 18px;
		margin-top: 22px;
	}
}